CVE List

CVE-2020-14388

Critical 8.8

A flaw was found in the Red Hat 3scale API Management Platform, where member permissions for an API's admin portal were not properly enforced. This flaw allows an authenticated user to bypass normal account restrictions and access API services where they do not have permission.

Published June 2, 2021.

Affected software

Reference links

Sign Up for Alerts